Sector Name: MUTUAL FUND - Bug #1146

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Need to

replace name name of form, it should be Schedule 2 and schedule 4

02/12/2022 07:05 PM - arti saraswat

Status: Closed Start date: 02/12/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Need to replace name name of form, it

should be Schedule 2 and schedule 4

clipboard-202202121903-KiE&Mvppgg

History

#1 - 02/18/2022 12:34 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/22/2022 12:54 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files
clipboard-202202121903-kj3kn.png 90.5 KB 02/12/2022 arti saraswat
clipboard-202202121904-4787w.png 31.9KB 02/12/2022 arti saraswat
